﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Angular.UI.Bootstrap" version="2.5.0" targetFramework="net461" />
  <package id="AngularJS.Core" version="1.4.8" targetFramework="net461" />
  <package id="AngularJS.Loader" version="1.4.8" targetFramework="net461" />
  <package id="AngularJS.Route" version="1.4.8" targetFramework="net461" />
  <package id="bootstrap" version="3.3.7" targetFramework="net461" />
  <package id="FluentMigrator" version="1.6.1" targetFramework="net461" />
  <package id="FluentNHibernate" version="2.0.3.0" targetFramework="net461" />
  <package id="Iesi.Collections" version="4.0.0.4000" targetFramework="net461" />
  <package id="jQuery" version="1.9.1" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi" version="5.2.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.3" targetFramework="net461" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="1.0.0" targetFramework="net461" />
  <package id="Microsoft.Net.Compilers" version="1.0.0" targetFramework="net461" developmentDependency="true" />
  <package id="Newtonsoft.Json" version="6.0.4" targetFramework="net461" />
  <package id="NHibernate" version="4.0.0.4000" targetFramework="net461" />
</packages>